<!-- contains what the "main" page of a recipe site would look like -->
<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="UTF-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge">
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <title>Scrumptious Recipes</title>
            <link rel="stylesheet" href="recipes.css">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">
        </head>
        <body>
            <header>
                <nav>
                    <a class="navigation" href="./list.html">Main Page</a>
                </nav>
            </header>
            <main>
                <h1>Scrumptious Recipes</h1>
                <h2>All the food that's fit to eat</h2>
                <div class="grid-container">
                    <div class="grid-item">
                        <h3>
                            <a class="recipe-header" href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Taco Image">
                        <div class="rating">4.3 stars</div>
                    </div>
                    <div class="grid-item">
                        <h3>
                            <a class="recipe-header" href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Taco Image">
                        <div class="rating">4.3 stars</div>
                    </div>
                    <div class="grid-item">
                        <h3>
                            <a class="recipe-header" href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Taco Image">
                        <div class="rating">4.3 stars</div>
                    </div>
                    <div class="grid-item">
                        <h3>
                            <a class="recipe-header" href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Taco Image">
                        <div class="rating">4.3 stars</div>
                    </div>
                    <div class="grid-item">
                        <h3>
                            <a class="recipe-header" href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Taco Image">
                        <div class="rating">4.3 stars</div>
                    </div>
                </div>
            </main>
            <footer>
                Made with love by Scrumptious Recipes
            </footer>
        </body>
    </html>